
QGIS Application - Bug report #14159

"QGIS-styled group boxes" option hides with WM(T)S "Image encoding" setting

2016-01-22 02:09 AM - Michel Stuyts

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 22161

Description

When "QGIS-styled group boxes" is selected in the General Options Menu, the options for "Image encoding" in the "Add Layer(s) from WM

S Server" window are missing. (Tested on OSGeo4W64 version on Windows 7, 64bit)

History

#1 - 2016-06-21 11:37 PM - Jürgen Fischer

- Status changed from Open to Feedback

Not reproducable here - the group box is initially empty and populated once capabilities are retrieved (w/ or w/o qgis styled group boxes)

#2 - 2017-01-02 08:14 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.

#3 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
